



/* Last Published: 2014-11-07 03:00:35, last release by jmcconnell-admin */
li { list-style-type: none; padding: 0px; margin: 0px; } 
ul {list-style-type: none; padding: 0px; margin: 0px; }
body.base_splash { background: #a5a5a6; background-image: url("/images/structure/background/Canterbury_Home_background.jpg"); background-repeat: no-repeat; background-position: top; margin: 0; padding: 0;}
body.base_splash .cell { width: 800px; margin: 90px auto 0px auto; padding: 0; text-align: center;} 
body.base_splash .nav_buttonlist .button { text-align: center; padding 0; margin : 0;} 
body.base_splash .credits { display: none; } 
.sys_adrotate { float: left; }
.splashlinkrotate .link1 { background: #000000; background-image: url("/images/structure/background/IRFU_SplashPg.jpg"); background-repeat: no-repeat; background-position: top margin: 0; padding: 0;} 
.splashlinkrotate .link1 {display: block; width: 800px; height: 20px; text-align: right; margin: 0px 0px 0px 0px; padding: 0; float: left; border-right: 2px solid black; height: 20px;}
.splashlinkrotate .link1 a {font-size: 90%; font-family: trebuchet ms; text-transform: uppercase; color: white; font-weight: bold; text-decoration: none; padding: 6px; }
.splashlinkrotate .link1 a:hover { color: green; }

.splashbuttontop {display: block; width: 851px; padding: 0; margin: 0;}
.splashbuttontop .button1 {float: left; border-right: 0px solid black; height: 306px;}
.splashbuttontop .button2 {float: left; border-right: 1px solid black; height: 306px;}

.splashbuttonbottom {display: block; width: 841px; height: 157px; padding: 0; margin: 0;}
.splashbuttonbottom .button1 {float: left; border-right: 0px solid black; height: 158px;}
.splashbuttonbottom .button2 {float: left; border-right: 0px solid black; height: 158px;}
.splashbuttonbottom .button3 {float: left; border-right: 0px solid black; height: 158px;}
.splashbuttonbottom .button4 {float: left; border-right: 0px solid black; height: 158px;}
.splashbuttonbottom .button5 {float: left; border-right: 1px solid black; height: 158px;}

.splashtopflash {float: left; display: block; width: 167px; padding: 0; margin: 0;}
.splashtopflash .button1 {float: left; width: 167px; border-right: 1px solid black; height: 306px; padding: 0; margin: 0; }
.splashflash { height: 306px; width: 632px; float: left; }
.splashflash table.util_flash { height: 306px; width: 632px; }
.splashflash table.util_flash object { height: 306px; width: 632px; }
/* <IMG src="/images/structure/background/bg-splash.jpg"><IMG src="/images/structure/background/bg-splash1.jpg"> */

/* */

/* <IMG src="/images/structure/background/IRFU_SplashBkg.jpg"><IMG src="/images/structure/background/IRFU_SplashPg.jpg"> */


body {      }